.buttonbar, .buttoninfo{
	display: none !important;
}
#outercontainer {
    min-height: 100%;
    overflow: hidden;
    position: relative;
}
#sitecontent {
width: 960px !important;
padding: 0px !important;
background-color: transparent !important;
box-shadow: 0px 0px 0px rgba(0, 0, 0, 0)!important;
}

/*______________________BANNER IMAGE_________________*/

#containerMain2N1 {
    height: 418px !important;
    position: inherit !important;
}
.cyclerwrapper {
    height: 419px;
    left: 50%;
    margin-left: -912px;
    overflow: hidden;
    position: absolute !important;
    width: 1824px;
    z-index: 1;
}


#containerMain2N1 .gallerycaption {
text-align: right;
clear: both;
width: auto !important;
position: absolute;
overflow: hidden;
word-wrap: break-word;
margin: 0px 448px 120px 0px !important;
color: rgb(255, 255, 255) !important;
opacity: 1;
height: auto !important;
padding: 0px;
bottom: 0px;
left: auto !important;
background-color: transparent !important;
right: 0 !important;
font-weight: normal;
font-family: coda, cursive;
font-size: 21pt;
line-height: 120%;
}
#containerMain2N1 .gallerycaption a, #containerMain2N1 .gallerycaption a:hover {
color: rgb(255, 255, 255) !important;
text-decoration: none;
}
/*________________________________KHM's________________________*/

#containerMain1N99910961 {
background-color: rgba(236, 235, 235, 0.90);
height: 71px;
margin: -96px 0 0;
overflow: hidden;
padding: 10px 0 15px;
position: relative;
z-index: 2;
}


#containerMain1N99910961 td {
    border-right: 1px solid #64564c;
    height: 77px !important;
}
#containerMain1N99910961 td:nth-child(5) {
    border-right: 0px;
    height: 77px !important;
}

#containerMain1N99910961 a {
color: #64564c !important;
display: block;
font-size: 11pt;
padding: 29px 0px 0;
text-align: center;
text-decoration: none;
font-weight: 400;
font-family: roboto, arial, sans-serif;
height: 48px;
overflow: hidden;
line-height: 130%;
}

#containerMain1N99910961 a:hover {
    color: #64564c !important
    text-decoration: none;
}
